body{
	background-color: rgb(193,109,249);
	
	
}
#content{
	background-color: #8b4fb3;
}
#postBox{
	background-color: #9f5acc;
	border-radius:5px;
	border-color: rgb(64, 2, 102);
}
.right{
    text-align: right;
	margin-right:5px;
}
.center{
	text-align: center;
}
#threat{
	color: red;
}
hr{
	border: 2px solid #4b0982;
	border-radius: 1px;
}
#feed{
	background-color:rgb(186, 104, 237);
	border-color: rgb(64, 2, 102);
	border: 3 solid;
	border-radius: 5px;
	
}
#content, ::placeholder{
	color: #e6d2a1;
}
a:link, a:visited{
	color: black;
}
a:hover{
	color: white;
}
.button{
	border-radius:10px;
	border:2px solid #c227d6;
	background-color:#8086c2;
}